@import 'fonts.css';
/* PROMO TILES */

.admin .preview-item {
    overflow:hidden;
    margin:0;
    padding:20px;
    height:auto;
}
.admin .preview-item p {
    width:auto;
}
.admin .preview-item span {
    float:none;
}
.admin .preview-item a {
    color:#888888;
}
.admin .preview-item a:hover {
    color:#000;
}
#promos {
	position: relative;
	overflow: visible !important;
}
#promos .promo-position {
	overflow: hidden;
	width: 960px;
}
#promos .bx-next,
#promos .bx-prev {
	background: #fff url(../images/sprite.svg) no-repeat -50px -230px;
	border: 1px solid #e6e6e6;
	display: block;
	position: absolute;
	left: -46px;
	top: 50%;
	margin-top: -21px;
	text-indent: -1000em;
	height: 30px;
	width: 30px;
	
}
.nosvg #promos .bx-next,
.nosvg #promos .bx-prev {
	background-image: url(../images/sprite.png);
}
#promos .bx-next:hover,
#promos .bx-prev:hover {
	background-color: #a8a8a8;
	background-position: 7px -230px;
}
#promos .bx-next {
	background-position: -75px -230px;
	left: auto;
	right: -46px;
}
#promos .bx-next:hover {
	background-position: -18px -230px;
}
#promos, .admin .preview-item article {
    margin: -10px auto 30px;
    z-index:1;
    overflow:hidden;
    border-radius:3px;
    color:#1d1d1d;
    font:11px 'Trebuchet MS', 'Arial', sans-serif;
}
#promos article,
.admin .preview-item article {
    background: url(../images/promo-border.png) no-repeat 50% 0;
    position:relative;
    float:left;
    overflow:hidden;
    padding: 13px 6px 0 14px;
    width:220px;
    height: 245px;
}
#promos .wrap,
.admin .preview-item .wrap {
    overflow:hidden;
    width: 210px;
    background:#fff;
    border-bottom: 1px solid #e6e6e6;
}
#promos .wrap .wrap-text,
.admin .preview-item .wrap .wrap-text {
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-top:0;
    height:84px;
}
#promos p.text-price, .admin .preview-item p.text-price{
    padding-top: 0;
}
#promos p, .admin .preview-item p {
    padding: 10px 10px 5px 9px;
    color:#2b2b2b;
    font-size: 11px;
    line-height: 12px;
}
#promos h3, .admin .preview-item h3 {
    font-family: 'yanone_kaffeesatzregular';
    text-align: left;
    text-transform: uppercase;
    background: #1d2951;
    padding: 4px 9px 5px 9px;
    height: 31px;
    font-size: 17px;
    line-height: 34px;
    color:#fff;
    font-weight: normal;
}
#promos h3 a, .admin .preview-item h3 a {
    display:block;
    color:#fff;
    text-decoration:none;
}
.admin .preview-item a {
    color:#002d6b;
}
.admin .preview-item a:hover {
    color:#c3303c;
}
#promos h3:hover a, .admin .preview-item h3:hover a {
    color:#dfba6a;
}
.admin .preview-item a:hover {
    text-decoration:none;
}
#promos .fs_price,
.admin .preview-item .fs_price {
    color:#c3303c;
    font-size: 13px;
}
#promos figure img, .admin .preview-item figure img {
    display:block;
}

/* MOBILE */
.offer, .admin .preview-item .offer {
    display: block;
    text-decoration: none;
    padding: 10px 30px 10px 10px;
    position: relative;
    min-height: 105px;
    clear: both;
    overflow: hidden;
    zoom: 1;
}
.offer .inner, .admin .preview-item .offer .inner {
    display:block;
    overflow:hidden;
    padding:0 30px 0 0;
    position:relative;
}
.block h3, .admin .preview-item .block h3 {
    background: #fff;
    color: #c3303c;
}
.admin .preview-item .c1 {
    background: #f6f6f6;
    border-bottom: 1px solid #fff;
}
.nav img, #specials img,
.admin .preview-item .nav img, .admin .preview-item #specials img {
    display: block;
    float: left;
    height: 65px;
    margin: 5px 10px 5px 0;
    width: 100px !important;
    border: 1px solid #221f1f;
    -webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 2px 8px rgba(0,0,0,.3);
    box-shadow: 0px 2px 8px rgba(0,0,0,.3);
}

/* MOBILE Promo Tile E Mobile Template*/

#promo-tiles {
    margin-bottom:10px;
    line-height: 1.5;
}
.admin .preview-item .c1 {
    background: #f6f6f6;
    border-bottom: 1px solid #fff;
}
.admin .preview-item .nav h3 {
    padding: 0 10px;
    margin: 0;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
    background: none;
    background: #fff;
    color: #c3303c;
    font-family: Arial, sans-serif;
}
.admin .preview-item .nav img {
    border: 1px solid #a6a6a6;
}
.admin .preview-item .nav a.big {
    display: block;
    text-decoration: none;
    padding: 10px 30px 10px 10px;
    position: relative;
    min-height: 105px;
    clear: both;
    overflow: hidden;
    zoom: 1;
}
.admin .preview-item .nav strong {
    color: #002d6b;
}
.admin .preview-item .inner{
    color:#2b2b2b;
}
.admin .preview-item .inner .fs_descr,
.admin .preview-item .inner .fs_title {
    display:block;
}
